name: 'Droopler Geysir Integration'
core_version_requirement: ^10 || ^11
description: 'Provides extensions and overrides to Geysir module.'
type: module
dependencies:
  - droopler:d_p
  - geysir:geysir

package: Droopler Common
# version: DROOPLER_VERSION

# Information added by Drupal.org packaging script on 2025-11-14
version: '3.5.12'
project: 'droopler'
datestamp: 1763120261
